Error

two or more packages specified (gir1.2-lightdm-1 libsane-extras)